uuid: 32ef5833-4207-4be9-9900-09a763d44e28
langcode: en
status: true
dependencies:
  config:
    - node.type.our_partners
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: node.our_partners
target_entity_type_id: node
target_bundle: our_partners
default_langcode: current_interface
language_alterable: true
